@charset "ISO-8859-1";

body {
	font-family:Arial, Helvetica, sans-serif;
/*	background-color:#663333;*/
/*	background-color:rgb(200,200,180);*/
/*	background-color:rgb(51,153,0);*/
	background-color:rgb(256,256,256);
/*	color:#FFCC99;*/
	color:rgb(15,45,0);
/*	color:rgb(51,153,0);*/
/*	color:rgb(56,56,56);*/
/*	color:rgb(160,160,140);*/
	font-size:10pt;
/*	border:solid 2px #0A3333;*/
}

/* a:link {
	color:rgb(75,225,0);
	text-decoration:none;
	font-weight:bolder;
}

a:active {
	color:rgb(256,256,256);
	text-decoration:none;
	font-weight:bolder;
}

a:visited {
	color:rgb(30,90,0);
	text-decoration:none;
	font-weight:bolder;
}
	
a:hover {
	color:rgb(200,256,180);
	text-decoration:none;
	font-weight:bolder;
}*/
/*a:focus { CSS-Eigenschaft:Wert; ... }   /* Verweise, die Fokus erhalten */
 
/*Element:hover { CSS-Eigenschaft:Wert; ... }   /* Element bei "MouseOver" */
/*Element:active { CSS-Eigenschaft:Wert; ... }  /* Angeklickte Elemente */
/*Element:focus { CSS-Eigenschaft:Wert; ... }   /* Elemente, die Fokus erhalten */
	
h1 {
	color:rgb(10,30,0);
	/*color:#333333;*/
	font-size:18pt;
	/*font-size:15pt;*/
	/*font-size:20pt;*/
	font-weight:normal;
}

h2 {
	color:#777777;
	font-size:13pt;
	font-weight:bold;
}

h3 {
	color:#aaaaaa;
	font-size:12pt;
	font-weight:bold;
}

h4 {
	color:#aaaaaa;
	font-size:10pt;
	font-weight:bold;
}

a {
	color:#aaaaaa;
	/*text-decoration:underline;*/
}

img {border:0px solid #aaaaaa;}

a img {border:0px solid #aaaaaa;}


#indexbox{
	 background-image:url(images/index.png); background-repeat:no-repeat;
	 background-position:center center;
	 /*background-color:rgb(150,150,200);*/
	 height:100%;
	 width:100%;
}


#logobox {
	margin:0 auto;
	border: 0 auto;
	width:160px;
	height:120px;
	float: bottom;
	vertical-align: right;
}

#headbox {
	height:120px;
	vertical-align:top;
	padding-right:50px;
	background-color:rgb(51,153,0);
	/*height: 120px;*/
	margin:0 auto;
	float: top;
	text-align: top;
	text-align: right;
	color:rgb(256,256,256);
	font-weight:bolder;
}

#mainbox {
	width:100%;
	margin:0 auto;
	border: 0 auto;
	vertical-align: top;
	background-color:rgb(256,256,256);	
	margin:0 auto;
}

#textbox {
	width:80%;
	vertical-align: top;
	padding:50px;
	margin:0 auto;
	float: center;
	text-align: justify;
}

#picturebox{
	width:20%;
	vertical-align: top;
	padding-top:50px;
	margin:0 auto;
	float: center;
	position: right;
	text-align: right;
}

#categoryrow {
	width:1050px;
	margin:0 auto;
	text-align: center;
	float: center;
}

#leftboxstyle {
	margin:0 auto;
	border: 0 auto;
	vertical-align: top;
	padding-top:30px;
	background-color:rgb(51,153,0);	
	color:rgb(256,256,256);
	font-weight:bolder;
}

#leftboxleft{
	width: 30px;
}

#leftboxmain{
	width: 130px;
	/*height: 500px;*/
	vertical-align: top;
	background-color:rgb(51,153,0);
	/*height: 500px;*/
	/*width:350px;*/
	color:rgb(256,256,256);
	font-weight:bolder;
	text-align: left;
	float: left;
}



